/*--- Avanquest WebEasy Page Style ---*/


.cc38               { /* Common */
	border          :   0.00pt none #0000a0;
	clip            : rect(0.00pt,16.50pt,15.75pt,0.00pt);
	}
.cc39               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffcc33;
	}
span#e7             { /* me_sound011002.jpg */
	background      : transparent url(me_sound011002.jpg) no-repeat top left;
	position        : absolute;
	left            : 435.00pt;
	top             : 105.00pt;
	width           : 297.75pt;
	height          : 660.75pt;
	}
div#e6              { /* This group of links are ... */
	color           : #ffcc33;
	text-align      : left;
	position        : absolute;
	left            :  60.00pt;
	top             : 120.00pt;
	width           : 222.00pt;
	height          : 182.25pt;
	}
span#e5             { /* me_sound011001.jpg */
	background      : transparent url(me_sound011001.jpg) no-repeat top left;
	position        : absolute;
	left            : 600.00pt;
	top             : 420.00pt;
	width           :  16.50pt;
	height          :  15.75pt;
	}
div#e4              { /* Home */
	text-align      : left;
	position        : absolute;
	left            : 435.00pt;
	top             :  90.00pt;
	width           :  42.75pt;
	height          :  15.75pt;
	}
div#e3              { /* Links  */
	position        : absolute;
	left            :  62.25pt;
	top             :  75.75pt;
	width           : 105.75pt;
	height          :  45.75pt;
	}
div#e2              {
	position        : absolute;
	left            : 285.00pt;
	top             : 180.00pt;
	width           :  48.75pt;
	height          :  29.25pt;
	}
div#e1              {
	position        : absolute;
	left            :  60.00pt;
	top             : 255.00pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
body#page           { /* Page Body */
	overflow        : auto;
	}



/*--- EndOfFile ---*/
